.cl__customer {
    width:100%;
    background:url('/public/images/cloudlearning/customer/request-bg.png');
    background-size:cover;
}
.cl__customer--request {
    width:100%;
    overflow:hidden;
}
.cl__customer--request-container {
    margin:0 auto;
    padding:150px 0;
    width:100%;
    max-width:1200px;
    display:grid;
    grid-template-columns:1fr;
    grid-template-rows:auto 1fr;
    gap:50px;
}
.cl__customer--request-header {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:12px;
}
.cl__customer--request-title {
    font-size:36px;
    font-weight:700;
    color:#222222;
}
.cl__customer--request-subtitle {
    font-size:16px;
    font-weight:500;
    color:#222222;
}
.cl__customer--request-contents {
    padding:50px 80px;
    position:relative;
    width:100%;
    background:rgba(255,255,255,0.4);
    border:1px dashed #9044EB;
    border-radius:30px;
}
.cl__customer--request-bg {
    position:absolute;
    left:0;
    top:0;
    z-index:10;
    width:100%;
    height:100%;
}
.cl__customer--request-form {
    position:relative;
    z-index:15;
    width:100%;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    grid-auto-rows:auto;
    gap:60px;
}
.cl__customer--request-user {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-items:stretch;
    row-gap:28px;
}
.cl__customer--request-item {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-items:stretch;
    row-gap:10px;
}
.cl__customer--request-column {
    font-size:18px;
    font-weight:700;
    color:#222222;
}
.cl__customer--request-input {
    padding:10px 12px;
    width:100%;
    height:48px;
    background:#FFFFFF;
    border-radius:10px;
    border:1px solid #D8D8D8;
}
.cl__customer--request-textarea {
    padding:10px 12px;
    width:100%;
    height:264px;
    background:#FFFFFF;
    border-radius:10px;
    border:1px solid #D8D8D8;
    resize:none;
}
.cl__customer--request-inquiry {
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-items:stretch;
    row-gap:50px;
}
.cl__customer--request-function {
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.cl__customer--request-security {
    display:inline-flex;
    justify-content:flex-start;
    align-items:center;
    gap:10px;
}
.cl__customer--request-accept {
    font-size:18px;
    font-weight:700;
    color:#828282;
}
.cl__customer--request-detail {
    font-size:18px;
    font-weight:700;
    color:#828282;
    text-decoration:underline;
    cursor:pointer;
}
.cl__customer--request-btn {
    padding:10px 40px;
    font-size:18px;
    font-weight:700;
    color:#FFFFFF;
    background:#9044E8;
    box-shadow:0 4px 20px rgba(0,0,0,0.2);
    border-radius:50px;
    cursor:pointer;
}
.cl__customer--request-bg img:nth-child(1) {
    position:absolute;
    right:0;
    top:0;
    transform:translate(10%,-65%);
}
.cl__customer--request-bg img:nth-child(2) {
    position:absolute;
    left:0;
    top:0;
    transform:translate(50%,-50%);
}
.cl__customer--request-bg img:nth-child(3) {
    position:absolute;
    right:0;
    bottom:0;
    transform:translate(-50%,60%);
}
.cl__customer--question {
    width:100%;
    overflow:hidden;
    background:#FFFFFF;
}
.cl__customer--question-container {
    margin:0 auto;
    padding:150px 0;
    width:100%;
    max-width:1200px;
    display:grid;
    grid-template-columns:1fr;
    grid-template-rows:auto 1fr;
    gap:50px;
}
.cl__customer--question-header {
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
}
.cl__customer--question-title {
    font-size:36px;
    font-weight:700;
    color:#222222;
}
.cl__customer--question-list {
    width:100%;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:stretch;
    row-gap:40px;
}
.cl__customer--question-item {
    padding:2.5rem;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:stretch;
    row-gap:20px;
    background:#F6F6F6;
    border-radius:10px;
}
.cl__customer--question-inline {
    width:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.cl__customer--question-column {
    font-size:18px;
    font-weight:700;
    color:#222222;
}
.cl__customer--question-toggle {
    width:32px;
    height:32px;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#FFFFFF;
    border:1px solid #DBDBDB;
    cursor:pointer;
}
.cl__customer--question-info {
    display:none;
    width:100%;
}
.cl__customer--question-description {
    width:100%;
    word-break:keep-all;
    font-size:18px;
    font-weight:500;
    color:#828282;
    line-height:1.875rem;
}
.cl__customer--question-modal {
    padding:20px;
    position:fixed;
    left:0;
    top:0;
    z-index:50;
    width:100%;
    height:100vh;
    display:none;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    gap:20px;
    background:rgba(0,0,0,0.5);
    backdrop-filter:blur(1px);
}
.cl__customer--question-privacy {
    padding:20px;
    width:100%;
    max-width:1000px;
    height:60vh;
    background:#FFFFFF;
    border-radius:10px;
    overflow:hidden;
}
.cl__customer--question-pre {
    width:100%;
    height:100%;
    overflow-y:auto;
    word-break:keep-all;
    white-space:break-spaces;
    line-height:28px;
}
.cl__customer--question-accept {
    padding:8px 12px;
    background:#904AE8;
    color:#FFFFFF;
    border-radius:8px;
    cursor:pointer;
}
.cl__customer--question-modal.active {
    display:flex;
}
.cl__customer--question-item.active {
    background:#FFFFFF;
    box-shadow:0 4px 30px rgba(0,0,0,0.1);
    border:1px dashed #9044E8;
}
.cl__customer--question-item.active .cl__customer--question-toggle {
    transform:rotate(180deg);
}
.cl__customer--question-item.active .cl__customer--question-info {
    display: block;
}